Similar to Wololo Kingdoms HD, also our installer will perform a license check, which means that you must own Age of Empires II (2013) formerly known as AoE II HD on Steam including all DLCs. Don’t forget to install the Voobly compatibility patch and Wololo Kingdoms DE version 5.8.1. There exists an official help article on Voobly Headquarters.